Update to Linux Unstable 2017-04-17 causes crash

The place to report Pale Moon specific bugs on Linux and other operating systems.

Moderator: satrow

User avatar
Terryphi
Fanatic
Fanatic
Posts: 129
Joined: Wed Aug 26, 2015 6:32 am
Location: Wales, UK

Update to Linux Unstable 2017-04-17 causes crash

Postby Terryphi » Mon Apr 17, 2017 9:22 am

When I updated to Linux Unstable 2017-04-17 using my profile from 2017-04-09 PM did not load but produced this error:

Code: Select all

XML Parsing Error: undefined entity
Location: chrome://browser/content/browser.xul
Line Number 1573, Column 15:              <menuitem id="menu_openPermissions"
--------------^


New version works with clean profile.
Last edited by Terryphi on Mon Apr 17, 2017 10:24 am, edited 1 time in total.
Linux Mint 18.1 (and 18.2) 64bit MATE. Latest unstable build of Pale Moon.

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 19943
Joined: Sun Aug 28, 2011 5:27 pm
Location: 58.5°N 15.5°E
Contact:

Re: updated to Linux Unstable 2017-04-17 causes crash

Postby Moonchild » Mon Apr 17, 2017 9:24 am

1. That's not a crash.
2. Don't expect language packs to work with the unstable version.
Improving Mozilla code: You know you're on the right track with code changes when you spend the majority of your time deleting code.

User avatar
Terryphi
Fanatic
Fanatic
Posts: 129
Joined: Wed Aug 26, 2015 6:32 am
Location: Wales, UK

Re: updated to Linux Unstable 2017-04-17 causes crash

Postby Terryphi » Mon Apr 17, 2017 9:36 am

Thanks. Disabling English (GB) Language Pack 27.3.0rc1 solved the problem.
Linux Mint 18.1 (and 18.2) 64bit MATE. Latest unstable build of Pale Moon.


Return to “Bug reports (Linux & other)”

Who is online

Users browsing this forum: No registered users and 2 guests